<%@ page contentType="text/html; charset=UTF-8" language="java" import="java.sql.*" errorPage="" %>
<%@include file="/unsecure.header"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Car Wash Signage | Gas Station Signage | Paycheck Advertising</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta http-equiv="Content-Language" content="en-us" />
    <meta name="keywords" content="car wash signage, gas station signage, paycheck advertising" />
    <meta name="description" content="Place-based displays such as car wash signage encompass a variety of formats that are specially located where particular groups congregate for a variety of purposes." />
    <jsp:include page="/include/css.responsive.include" />
    <jsp:include page="/include/javascript.include" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" href="/domedia-touch-icon.png" />
    <jsp:include page="/include/googleTagManager.include" />
</head>
<body id="temp0">
    <%@include file="/include/header.responsive.include" %>
    <div class="content">
        <div class="row">
            <div class="large-12 medium-12 small-12 columns">
                <!--
	Page Name: Car Wash Signage | Gas Station Signage | Paycheck Advertising
	Theme URI: /content/resources/productsother.jsp
	Author: AjZ 10-17
-->
      
<style type="text/css">
.row {max-width:1366px!important;}
.menu-icon::after, .menu-icon:hover::after {display:none;}
#secondaryNavContainer .container,#primaryNav .container {width:100%!important; max-width:1366px!important;}
.imageFrame {padding:5px; border:1px solid #CCC; margin:10px; -moz-box-shadow:2px 1px 5px #999; -webkit-box-shadow:1px 1px 5px #999; box-shadow:1px 1px 5px #999;}

@media only screen and (max-width: 1336px) { /* mid */ {
	.loginContainer width:auto!important; display:block; min-width:0!important;}
	form.loginForm div.loginContainer {min-width:0!important;}
}

@media only screen and (min-width:40em) and (max-width:64em) /* mid */ {
	#loginForm input {width:130px!important; box-sizing:border-box;}
	.emailInput,.passwordInput,.emailInput label,.passwordInput label {width:130px!important; box-sizing:border-box;}
}
	
		.learnmore-header {display: block; overflow: hidden; border-bottom: 1px dashed #CCC; margin-bottom: 20px !important; padding-bottom:10px;}
		.learnmore-header h1 {font-weight: 300; font-size: 36px; color: #333; margin: 0px; position: relative; z-index: 1;}
		.content h3 {font-size:18px; font-weight:bold; color:#09C; text-shadow:1px 1px 1px #CCC; border:none;}
		ul.cms-arrows li {
			background:url(/img/arrow-bullet.png) no-repeat 0 4px;
			color:#666;
			font-weight:400;
			margin-bottom:10px;
			padding-left:20px;
		}

		.content {padding-top:125px;}
		.content p, .content li {font-weight:400; font-size:14px; color:#555; line-height:22px;}		
		
/* Mobile Styles */
@media only screen and (max-width: 40.063em) {
	.subMenu {display:none;}
}
</style>
       
<script type="text/javascript">
	// Code for smooth scrolling with anchor links
	jQuery(function() {
	  jQuery('a[href*=#]:not([href=#])').click(function() {
		  if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
			  var target = jQuery(this.hash);
			  target = target.length ? target : jQuery('[name=' + this.hash.slice(1) +']');
			  if (target.length) {
				  jQuery('html,body').animate({
					  scrollTop: target.offset().top - 120
				  }, 1000);
				  return false;
			  }
		  }
	  });
	});
</script>
   
<div class="row learnmore-header">
<div class="column large-12 medium-12 small-12">
    
<h1>Out-of-Home Advertising Categories</h1>

</div>
</div>
<div class="row">
<div class="column large-10 medium-10 small-12">

<h2>Other</h2>
	
<p><span class="XLtype">“Other” is a category for the most alternative of alternative out-of-home advertising options. These formats are so unique, they are really in a class of their own. Examples of alternative OOH include ads that are giant sandcastles, rooftop advertising for airplane passengers to see during takeoff and landing, and giant 3D props. If you are looking to grab attention and show audiences a true novelty, look no further.</span></p>
	
<p><a href="http://www.domedia.com/content/resources/products.jsp">&laquo; back to Advertising Categories</a></p>
</div>

<div class="column large-2 medium-2 small-12 subMenu MT1 MB1">
<ul class="orange-arrows">
    <li><a href="https://support.domedia.com/">Support</a></li>
    <li><a href="/content/resources/faqsgeneral.jsp">FAQs</a></li>
    <li><a href="/content/resources/industryinfo.jsp">Industry Information</a></li>
    <li><a href="/content/resources/glossary1.jsp">Glossary</a></li>
    <li><a href="/content/resources/products.jsp">Advertising Categories</a></li>
</ul>
</div>
</div>

<div class="row">
<div class="column large-12 medium-12 small-12">
	
<hr/>

<div class="captionR noBorder">
    <img src="/content/files/gasnozzle.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of Pacific Media, Inc.</span></p>
</div>

<h3>Gas Nozzle Signage</h3>
<p>One of the more common means of literally putting a message in the hands of an audience is gas nozzle signage. As one of several advertising opportunities at gas stations, nozzle signs are messages in a frame attached to the nozzle of a gas hose. The are presented to a captive audience, and deliver multiple impressions in the 2-3 minute fill-up process.</p>
<p>Drivers often have to stop multiple times a month to fuel up, providing easy access to consumers. Gas stations are available in every market, even hard-to-reach ones where bulletins or posters may not be available. They are targeted very precisely by location, down to zip code.</p>
<p>Ads in this space are often for items sold inside the gas station- snacks, candy, drinks, etc. The space indoors is often cluttered with posters, decals, floor clings, and logos at every turn. The pump is significantly less cluttered, and a message in the consumer&rsquo;s hand is much more likely to command their attention. With credit cards, drivers may not have any reason to go inside the store. A promotion at the pump can get them inside. At the same time, with drivers on their way to other retail locations, all sorts of brands are starting to utilize gas nozzle signs to deliver their message on the consumer&rsquo;s path.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/paycheck.png" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of PaydayPERX</span></p>
</div>
	
<h3>Paychecks</h3>
<p>Paycheck advertising is a new, novel way of getting a message to workers in an uncluttered space. Full color ads are printed on the back of the stock paper used for paychecks. These are often coupons or discount codes to take advantage of the financial mindset. Other growing categories include similar offerings on tax forms or envelopes.</p>
<p>People look at their paychecks. Advertising there is an almost guaranteed delivery of the impressions purchased. It holds the advantage of engaging consumers when they&rsquo;re in a financial mindset, or may be making financial decisions. A trackable discount code offered at that point can be quite effective. Based on the employee makeup of a particular company, ads can be targeted demographically, and can provide either regional or national exposure.</p>
<p>This unique type of advertising is often described as a win-win. Advertisers are always looking to get access to the office, where advertising reach is typically limited. Office dwellers also tend to spend less time flipping through channels at home, making time at the office more valuable for advertisers.</p>
<p>On the flip side of the coin, the driving factor that helps the medium succeed is that businesses are always liking to cut costs. Advertising can pay for part or all of payroll printing costs, one that businesses have trouble mitigating. Businesses can also specify types of ads of ads they don&rsquo;t want to display (some prefer to stay away from firearms or seually-oriented brands.)</p>
<p>One of the more unique features of paycheck advertising is the way it is bought and sold. Typically, the space is sold through an intermediary. A company that wants to cut costs this way doesn&rsquo;t sell the space directly to the brand. The business will gather demographic data and send it to a third-party vendor. The vendor then connects brands to the space based on demographics, timeframe, and location requirements.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/receipt.png" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of Clear Channel Taxi Media</span></p>
</div>
	
<h3>Receipts</h3>
<p>Receipt advertising, or register tape advertising, delivers coupons and ads on the back of receipt paper. Often used in grocery store registers, these small offers may drive consumers to a retail location, or they may save them for a future trip, possibly even to the same store where they got the receipt. A cost-effective way of reaching an audience, these full-color ads can provide total market coverage, or target a specific location.</p>
<p>Coupons, especially ones placed directly in consumers&rsquo; hands in this way, are an influential vehicle to bring customers into a retail location. Found in most major markets and especially in major grocery stores, advertisers can track the results of a campaign using distinct coupons. Because these coupon spaces are typically bought for an extended period of time, usually at least a year, repeat shoppers create the added benefit of higher frequency.</p>
<p>Location targeting is a big benefit of this ad vehicle. Most consumers shop within a few mile radius of where they live and work. Brands can capitalize on the local nature of this kind of shopping. For example, a salon a few blocks from a grocery store may offer a coupon for a haircut. Consumers will save that coupon for the next time they need a haircut, and that salon will be the one they plan on going to. This especially opens up a business to new customers, and the consistent nature of a year-long coupon run can help them become repeat customers.</p>
	
<br/><br/>

</div>
</div>
            </div>
        </div>
    </div>
    <%@include file="/include/footer.responsive.include" %>
    <jsp:include page="/include/googleRemarketing.include" />
</body>
</html>
